Name: kde-graphics-ksaneplugin
Summary: KDE sane service 
Version: 15.04.3
Release: %mkrel 1
Group:   Graphical desktop/KDE4
License: LGPLv2+
URL:     https://projects.kde.org/projects/kde/kdegraphics/ksaneplugin
Source0: ftp://ftp.kde.org/pub/kde/stable/%{version}/src/ksaneplugin-%{version}.tar.xz
BuildRequires: kdelibs-devel
BuildRequires: libksane-devel
Requires: kde-runtime

%description
%{summary}.

%files
%defattr(-,root,root)
%doc COPYING
%{_kde_libdir}/kde4/ksaneplugin.so
%{_kde_datadir}/kde4/services/ksane_scan_service.desktop

%prep
%setup -q -n ksaneplugin-%version
%cmake_kde4
export CFLAGS="$RPM_OPT_FLAGS -ffast-math"
%make

%install
rm -fr %buildroot
cd build
make DESTDIR=%buildroot install

%clean
rm -fr %buildroot

%changelog
* Tue Jul 21 2015 pp <pp> 15.04.3-1pclos2015
- update

* Sat Apr 18 2015 pinoc <vogtpet at gmail.com> 15.04.0-1pclos2015
- 15.04.0

* Sun Mar 08 2015 bb <bb> 14.12.3-1pclos2015
- update

* Thu Nov 13 2014 pinoc <vogtpet at gmail.com> 4.14.3-1pclos2014
- 4.14.3

* Tue Jul 15 2014 pinoc <vogtpet at gmail.com> 4.13.3-1pclos2014
- 4.13.3

